How to rc3
===

[english version](visit.en.md)

Um an allen Bestandteilen der rC3 teilnehmen zu können, brauchst du ein Ticket. In der Mail, mit der du dein Ticket erhalten hast, steht ein Link, mit dem du zu der Seite kommst, wo du deinen Account anlegen kannst.

Wenn du Username und Passwort ausgewählt hast, landest du auf der Konferenz-Webseite. Hier kannst du deine Einstellungen anpassen, dir dein persönliches Vortrags- und Workshop-Programm erstellen, mit anderen Teilnehmenden kommunizieren und natürlich die 2D-Welt betreten.


## rechts oben

### profil

findest du den Link zu deinen persönlichen Einstellungen. Hier kannst du

* eine Beschreibung einfügen

* dein Pronomen eintragen (damit andere wissen, welches Pronomen sie für dich verwenden können)

* die Zeitzone einstellen, in der dir Uhrzeiten angegeben werden

* das Theme wählen, in dem die Webseite für dich dargestellt wird. Du hast außer Standard auch eine ablenkungsfreie Variante zur Auswahl, bei der der Hintergrund deutlich dezenter ist. Bei "ablenkungsfrei (ohne Hintergrund)" ist der Hintergrund komplett schwarz.

* Außerdem hast du die Möglichkeit, in der 2D-Welt die Übertragung von Ton und Video von anderen Teilnehmenden auszuschalten. Dazu klickst du die Füllung in den Kästchen weg.

Die geänderten Einstellungen werden erst wirksam, wenn du speichern klickst!

Unter "meine Badges" verwaltest du deine erworbenen Badges. Diese erhältst du entweder auf Assembly-Seiten oder in der 2D-Welt.

Unter "meine Favoriten" findest du die von dir markierten Events (aus den Self-organized Sessions), Assemblies und Fahrplan-Talks (aus den verschiedenen Streams).

### board

Hier kannst du öffentliche Nachrichten hinterlassen und die von anderen lesen.

### chat

Hier kannst du anderen Teilnehmenden persönliche Nachrichten schreiben. Dazu brauchst du den Namen, mit dem die andere Person sich angemeldet hat.

### plan

Hier findest du alle Veranstaltungen, die von den Channels und den Assemblies bzw. einzelnen Personen angeboten werden. Die Channel sind die Locations, die die Talks produzieren und streamen, die dann auch auf streaming.media.ccc veröffentlicht werden. Die Veranstaltungen der Assemblies finden in unterschiedlichen digitalen Räumen statt, die sind jeweils verlinkt. Auch einzelne Personen können Self-organized Sessions anbieten.

In der Anzeige als Liste hast du für jede Veranstaltung rechts neben Datum und Uhrzeit vier Icons:

* teilen: Es öffnet sich in einem neuen Tab eine Seite mit den Infos zur Veranstaltung, die URL kannst du an andere schicken.

* zu Zeitplan hinzufügen: Damit setzt du die Veranstaltung auf deinen persönlichen Fahrplan, sodass du eine Übersicht hast, was du dir alles anschauen möchtest. Dein persönlicher Fahrplan wird dir in deinem Profil angezeigt.

* zu Favoriten hinzufügen: Herzen verteilen ist immer gut. Deine Favoriten werden dir in deinen Einstellungen gesammelt angezeigt. Und sie beeinflussen die "diese Events könnten dich auch interessieren"-Listen.

* dies melden: Wenn der Inhalt der Veranstaltung gegen rechtliche Vorgaben oder die Grundsätze des CCC verstößt, kannst du sie melden. Du gelangst auf eine Seite, wo du auswählen kannst, wieso du etwas melden möchtest, wo du das Problem siehst und ob du eine Idee für eine Lösung hast.

### Weltkugel

Hier kannst zwischen deutscher und englischer Sprache wählen.


## mitte oben

### world

Über diesen Link kommst du auf die Zugangsseite zur 2D-Welt. Alle Infos zur Benutzung findest du in [Howto rc3.world] (https://howto.rc3.world/play.html)

### platform

Hier findest du Erklärungen zu Fahrplan, Plattform & 2D-Welt sowie dem Community Content.

Unter Community Content bringt ein Link dich zu einer Liste aller angemeldeten Assemblies. Hier gibts einiges zu stöbern!

### info

Hier findest du Kontakte zu "helpful teams", also Teams, an die du dich mit bestimmten Anliegen wenden kannst:

* infodesk für allgemeine Fragen

* heaven für alles rund um Engel(n)

* awareness für Unterstützung bei Diskriminierung, Stress oder Konflikten

* c3auti für Unterstützung von Neurodivergenten

* inclusion operation center für Fragen rund um Accessibility und Inklusion

Darunter gibt es eine Liste mit offiziellen und inoffiziellen Links zur Veranstaltung.


